CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000339CEGUICore library (CEGUIBase)public2010-03-05 10:402010-03-11 12:04
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.6.2 
Target VersionFixed in Version 
Summary0000339: Falagard content not clipped to Area defined for component.
DescriptionContent for the various falagard components that use area definitions (like TextComponent, ImageryComponent, etc) should be clipped to that defined area, but is not.

See: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=10&t=4696 [^]

Reported for 0.6.2, confirmed in branches/v0-7 also.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000422)
CrazyEddie (administrator)
2010-03-11 11:51

Fixed for 0.7.x in branches/v0-7 @ r2466
(0000423)
CrazyEddie (administrator)
2010-03-11 12:04

Fixed in branches/v0-6 @ r2467.

- Issue History
Date Modified Username Field Change
2010-03-05 10:40 CrazyEddie New Issue
2010-03-07 20:05 CrazyEddie Status new => assigned
2010-03-07 20:05 CrazyEddie Assigned To => CrazyEddie
2010-03-07 20:05 CrazyEddie Status assigned => confirmed
2010-03-11 11:51 CrazyEddie Note Added: 0000422
2010-03-11 12:04 CrazyEddie Note Added: 0000423
2010-03-11 12:04 CrazyEddie Status confirmed => resolved
2010-03-11 12:04 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker